
Grupo 5 - Feature #157

Desarrollo del Proyecto 

10/11/2017 04:46 PM - Anonymous

Status: New Start date: 10/10/2017

Priority: Normal Due date: 12/05/2017

Assignee:  % Done: 100%

Category:  Estimated time: 42.00 hours

Target version:  Spent time: 38.00 hours

Description

History

#1 - 10/11/2017 04:55 PM - Anonymous

- Tracker changed from Bug to Feature

#2 - 10/11/2017 05:03 PM - Anonymous

- Private changed from No to Yes

#3 - 10/11/2017 05:29 PM - Anonymous

- Subject changed from Proyecto League of Legends to Desarrollo del Proyecto 

#4 - 10/11/2017 06:09 PM - Anonymous

- Private changed from Yes to No

#5 - 10/12/2017 12:09 PM - Anonymous

- % Done changed from 0 to 10

#6 - 10/25/2017 06:05 PM - Anonymous

- % Done changed from 10 to 20

#7 - 11/15/2017 06:40 PM - Anonymous

- % Done changed from 20 to 40

#8 - 11/22/2017 06:19 PM - Anonymous

- % Done changed from 40 to 70

#9 - 11/30/2017 09:30 AM - Anonymous

- % Done changed from 70 to 90

#10 - 12/04/2017 01:26 PM - Anonymous

- % Done changed from 90 to 100
